WordPress.org

Support

Support » Plugins and Hacks » Simple Colorbox » [Plugin: Simple Colorbox] Incompatibility with Spoiler Block plugin

[Plugin: Simple Colorbox] Incompatibility with Spoiler Block plugin

  • Hello,
    I found this plugin very simple and useful and I installed it recently. I’m not sure if it happens from the beginning or also from some update, but it blocks another plugin I use from a long time ago: “Spoiler Block”.

    Can you take a look at it? I would like very much to use your plugin (I have desactivated it for the moment).

    Thanks a lot.

    http://wordpress.org/extend/plugins/simple-colorbox/

  • The topic ‘[Plugin: Simple Colorbox] Incompatibility with Spoiler Block plugin’ is closed to new replies.
Skip to toolbar